Just nu i M3-nätverket
Gå till innehåll
Caho

Kan inte uppdatera Skype till v4.1

Rekommendera Poster

Hej!

 

Har haft problem med installera och uppdatera skype de senaste dagarna. Laddade ner 4.1 från deras hemsida och försökte installera men fick bara felmeddelandet "Det gick inte att ta bort tidigare version av Skype 4.1" och "Ett allvarligt fel har inträffat. 1603".

 

Kruxet är att jag avinstallerade Skype för över ett halvår sedan då jag inte hade använt det på nästan 1-2 år. Det är först nu jag ska börja använda det igen. Har nu installerat version 3.0.0.190 vilket verkar fungera. När jag klickar på att uppdatera får jag dock samma fel, att tidigare version inte kan tas bort.

 

Vill gärna ha den senaste verisionen, förstår inte varför det krånglar?

 

Dela detta inlägg


Länk till inlägg
Dela på andra webbplatser

Hej!

 

Verkar som att detta är ett vanligt fel, läs mer här:

 

http://share.skype.com/sites/garage/2009/09/skype_41_hotfix_for_windows.html

 

och ytterligare en person som har problem:

 

http://forum.skype.com/index.php?showtopic=482221

 

Tyvärr tar detta inte dig närmre en lösning någonstans utan det låter som att du är fast med den äldre versionen.

Dela detta inlägg


Länk till inlägg
Dela på andra webbplatser

Skapa ett konto eller logga in för att kommentera

Du måste vara medlem för att kunna kommentera

Skapa ett konto

Skapa ett nytt konto på vårt forum. Det är lätt!

Registrera ett nytt konto

Logga in

Redan medlem? Logga in här.

Logga in nu



×
×
  • Skapa nytt...